[<text>
<title>j.p. morgan &lt;jpm&gt; net hurt by brazil, trading</title>
<dateline>    new york, april 8 - </dateline>j.p. morgan and co inc said its
first-quarter earnings fell by 3.2 pct, largely reflecting its
previously announced decision to place on non-accrual status
its 1.3 billion dlrs of medium- and long-term loans to brazil.
    that decision, spurred by brazil's suspension of interest
payments on february 20, reduced the quarter's net income by 20
mln dlrs to 226.4 mln dlrs, compared with 233.9 mln in the
first three months of 1986.
    morgan also reported a loss of 1.8 mln dlrs from securities
underwriting and trading, in contrast to a gain of 45.4 mln
dlrs in the year-earlier period.
    in the fourth quarter of 1986, morgan posted other trading
losses of 5.5 mln dlrs because of setbacks in the trading and
underwriting of euromarket securities.
    conditions in some sectors of the euromarket remained
difficult last quarter, with floating rate notes suffering
heavy price falls, but a spokeswoman was unable to say whether
morgan's trading losses were restricted to the euromarket.
    on the positive side, morgan reduced its provision for loan
losses to 35 mln dlrs from 70 mln a year earlier. foreign
exchange trading income rose to 82 mln dlrs from 72.6 mln and
trust income increased to 95.9 mln dlrs from 75.9 mln.
    morgan said other operating income, mainly fees and
commissions, rose to 102.2 mln dlrs from 88.4 mln, but net
investment securities gains dropped to 43.1 mln from 58.1 mln.
    net interest earnings were 490.4 mln dlrs in the first
quarter, down from 499.4 mln a year earlier, and net yield fell
to 2.79 pct from 3.20 pct.
    if brazil had not been placed on non-accrual, which means
that interest can be recorded as income only when payments are
actually received, net interest earnings would have been 525.9
mln dlrs and net yield 2.99 pct. if brazil does not resume
payments, 1987 net would be cut by 72 mln dlrs, morgan added.
    after the provision for loan losses, morgan's allowance for
credit losses at the end of march totaled 953 mln dlrs compared
with 910 mln at end-1986 and 815 mln a year earlier.
    it reported net recoveries of six mln dlrs after
charge-offs of eight mln, compared with net charge-offs of 49
mln dlrs after recoveries of three mln a year earlier.
    excluding brazil, non-accruing loans at quarter's end were
583 mln dlrs, down from 633 mln at end-1986 and 684 mln a year
earlier. non-interest expenses rose to 371.1 mln dlrs from
303.5 mln dlrs, with more than half the increase related to
personnel costs, morgan said.
 reuter
</text>]